# Ogre::MovableObjectLodChangedEvent Struct Reference
LOD

Struct containing information about a lod change event for movable objects. More...

`#include <OgreLodListener.h>`

List of all members.

## Public Attributes

MovableObject * | movableObject
| The movable object whose level of detail has changed.
Camera * | camera
| The camera with respect to which the level of detail has changed.

## Detailed Description

Struct containing information about a lod change event for movable objects.

Definition at line 44 of file OgreLodListener.h.

## Member Data Documentation

Camera* Ogre::MovableObjectLodChangedEvent::camera

The camera with respect to which the level of detail has changed.

Definition at line 50 of file OgreLodListener.h.

MovableObject* Ogre::MovableObjectLodChangedEvent::movableObject

The movable object whose level of detail has changed.

Definition at line 47 of file OgreLodListener.h.

The documentation for this struct was generated from the following file:

- OgreLodListener.h

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun May 8 2011 20:28:13